.list-style-none {
  list-style: none;
  padding: 0;
}

.width-10-rem {
  width: 10rem;
}

#header nav a {
  color: #56a1d7;
}
#header nav a:hover {
  color: #00a2e8;
}

#footer {
  background: #ededed;
}

#footer li a {
  color: #000;
}

.btn-otuline-header {
  color: #56a1d7;
  border-color: #56a1d7;
}

.btn-otuline-header:hover {
  color: #fff;
  background-color: #56a1d7;
  border-color: #56a1d7;
}

.btn-header {
  background: #0fbf4d;
  color: #fff;
}

.btn-header:hover {
  border-color: #0fbf4d;
  color: #0fbf4d;
  background: unset;
}
